import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBitcoinSignComponent extends TiniElement {
    static readonly defaultTagName = "icon-bitcoin-sign";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBitcoinSign: any;
